Mailinglist Archive: opensuse-security-announce (84 mails)

< Previous Next >
[security-announce] openSUSE-SU-2018:3527-1: Security update for hostapd
openSUSE Security Update: Security update for hostapd
______________________________________________________________________________

Announcement ID: openSUSE-SU-2018:3527-1
Rating: low
References: #1104205
Cross-References: CVE-2018-14526
Affected Products:
openSUSE Leap 42.3
openSUSE Leap 15.0
openSUSE Backports SLE-15
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:

hostapd was updated to fix following security issue:

- CVE-2018-14526: Ignore unauthenticated encrypted EAPOL-Key data
(bsc#1104205)


Patch Instructions:

To install this openSUSE Security Update use the SUSE recommended
installation methods
like YaST online_update or "zypper patch".

Alternatively you can run the command listed for your product:

- openSUSE Leap 42.3:

zypper in -t patch openSUSE-2018-1293=1

- openSUSE Leap 15.0:

zypper in -t patch openSUSE-2018-1293=1

- openSUSE Backports SLE-15:

zypper in -t patch openSUSE-2018-1293=1



Package List:

- openSUSE Leap 42.3 (i586 x86_64):

hostapd-2.6-11.1
hostapd-debuginfo-2.6-11.1
hostapd-debugsource-2.6-11.1

- openSUSE Leap 15.0 (x86_64):

hostapd-2.6-lp150.2.3.2
hostapd-debuginfo-2.6-lp150.2.3.2
hostapd-debugsource-2.6-lp150.2.3.2

- openSUSE Backports SLE-15 (aarch64 ppc64le s390x x86_64):

hostapd-2.6-bp150.3.3.1


References:

https://www.suse.com/security/cve/CVE-2018-14526.html
https://bugzilla.suse.com/1104205

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-security-announce+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages